/*!------------------------------------*    Base
\*!------------------------------------*/
@media screen and (max-width: 767px) {
  .drawer-open {
    overflow: hidden !important;
  }
  .drawer-nav {
    position: fixed;
    z-index: 101;
    top: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    color: #222;
    background-color: #fff;
  }
  .drawer-brand {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 3.75rem;
    display: block;
    padding-right: 0.75rem;
    padding-left: 0.75rem;
    text-decoration: none;
    color: #222;
  }
  .drawer-menu {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .drawer-menu-item {
    font-size: 1rem;
    display: block;
    padding: 0.75rem;
    text-decoration: none;
    color: #222;
  }
  .drawer-menu-item:hover {
    text-decoration: underline;
    color: #555;
    background-color: transparent;
  }
  /*! overlay */
  .drawer-overlay {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: #f3f3f3;
  }
  .drawer-open .drawer-overlay {
    display: block;
  }
}

/*!------------------------------------*    Right
\*!------------------------------------*/
.drawer--right .drawer-nav {
  right: -100%;
  transition: right 1s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 0;
}

/*!------------------------------------*    Hamburger
\*!------------------------------------*/
@media screen and (max-width: 767px) {
  .drawer-hamburger {
    position: absolute;
    z-index: 104;
    top: 14px;
    display: block;
    box-sizing: content-box;
    width: 30px;
    height: 30px;
    padding: 0;
    padding-right: 30px;
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: transparent;
  }
  .drawer-hamburger:hover {
    cursor: pointer;
    background-color: transparent;
  }
  .drawer-hamburger-icon {
    position: relative;
    display: block;
    margin-top: 10px;
  }
  .drawer-hamburger-icon,
  .drawer-hamburger-icon:before,
  .drawer-hamburger-icon:after {
    width: 40px;
    height: 1px;
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    background-color: #8e9092;
  }
  .drawer-hamburger-icon:before,
  .drawer-hamburger-icon:after {
    position: absolute;
    top: -10px;
    left: 0;
    content: ' ';
  }
  .drawer-hamburger-icon:after {
    top: 10px;
  }
  .drawer-open .drawer-hamburger-icon {
    background-color: transparent;
  }
  .drawer-open .drawer-hamburger-icon:before,
  .drawer-open .drawer-hamburger-icon:after {
    top: 0;
  }
  .drawer-open .drawer-hamburger-icon:before {
    transform: rotate(45deg);
  }
  .drawer-open .drawer-hamburger-icon:after {
    transform: rotate(-45deg);
  }
}

/*!------------------------------------*    accessibility
\*!------------------------------------*/
/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */
.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

/*!------------------------------------*    Navbar
\*!------------------------------------*/
.drawer--navbarTopGutter {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-navbar-header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.drawer-navbar {
  z-index: 102;
  top: 0;
  width: 100%;
}

/*! .drawer-navbar modifier */
.drawer-navbar--fixed {
  position: fixed;
}

.drawer-navbar-header {
  position: relative;
  z-index: 102;
  box-sizing: border-box;
  width: 100%;
  height: 3.75rem;
  padding: 0 0.75rem;
  text-align: center;
}

.drawer-navbar .drawer-brand {
  line-height: 3.75rem;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.drawer-navbar .drawer-brand:hover {
  background-color: transparent;
}

.drawer-navbar .drawer-nav {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
  padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
  .drawer-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }
  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }
  .drawer-navbar .drawer-menu--right {
    float: right;
  }
  .drawer-navbar .drawer-menu li {
    float: left;
  }
  .drawer-navbar .drawer-menu-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .drawer-navbar .drawer-hamburger {
    display: none;
  }
  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    transform: translate3d(0, 0, 0);
  }
  .drawer-navbar .drawer-menu {
    padding: 0;
  }
  /*! dropdown */
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 16.25rem;
    border: 1px solid #ddd;
  }
  .drawer-navbar .drawer-dropdown-menu-item {
    padding-left: 0.75rem;
  }
}

/*!------------------------------------*    Container
\*!------------------------------------*/
.drawer-container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 64em) {
  .drawer-container {
    max-width: 60rem;
  }
}

@media (min-width: 75em) {
  .drawer-container {
    max-width: 70rem;
  }
}

@media screen and (min-width: 768px) {
  .drawer-toggle {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .nav_pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .nav_sp {
    display: none !important;
  }
}
